<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Simple Calculator</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	<div class="container">
		<div class="row content">
			<div class="col-md-6 mx-auto">
				<div class="text-center">
					<h1 class="display-5 text-secondary">Simple Calculator</h1>
				</div>
				<div class="text-center">
					<h1 class="display-5 mb-0 text-danger" id="result">0</h1>
					<p class="text-secondary" id="operation">Operation</p>
				</div>
				<div>
					<p class="mb-0 text-secondary input">Input</p>
					<div class="form-group mt-0">
						<input class="form-control text-secondary mb-1" id="num1" placeholder="Enter First Number">
					</div>
					<div class="form-group">
						<input class="form-control text-secondary"id="num2" placeholder="Enter Second Number">
					</div>
				</div>
				<div class="text-center">
					<button class="btn btn-primary mt-2" id="add">Addition</button>
					<button class="btn btn-primary mt-2" id="subtract">Subtraction</button>
					<button class="btn btn-primary mt-2" id="multiply">Multiplication</button>
					<button class="btn btn-primary mt-2" id="divide">Division</button>
					<button class="btn btn-primary mt-2" id="mod">Modulus</button>
					<button class="btn btn-danger mt-2" id="clear">Clear</button>
				</div>
			</div>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
   <script src="./assets/js/operation.js"></script>
</body>
</html>